RubyGems Navigation menu

fluent-plugin-sort 1.0.0

Fluentd doesn't guarantee message order but you may keep message order.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - October 14, 2014 (16.5 KB)

Runtime Dependencies (1):

fluentd >= 0

Development Dependencies (5):

bundler >= 0
packnga >= 0.9.6
rake >= 0
redcarpet >= 0
test-unit >= 0

Owners:

Authors:

  • Project Hatohol

SHA 256 checksum:

3fa3cebfd111cfc4ff134a354f9e0bc2ad17b8b6235b207e41b55c09f537af6c

Total downloads 4,099

For this version 4,099

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: